* {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
#preHead H3 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #fff
}
#body {
	BACKGROUND-IMAGE: url(background.jpg); BACKGROUND-REPEAT: repeat; PADDING-BOTTOM: 3%
}
#body A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
#body A:hover {
	TEXT-DECORATION: underline
}
#container {
	OVERFLOW: hidden; HEIGHT: auto; BACKGROUND-IMAGE: url(../images/bkgd_Img4_revised_2.jpg); BACKGROUND-REPEAT: repeat-y; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; MARGIN: 0px auto; WIDTH: 900px; BACKGROUND-COLOR: #d9dfe7
}
#container1 {
	HEIGHT: 686px; BACKGROUND-IMAGE: url(../images/bkgd_Img1_revised.jpg); BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-POSITION: 50% top; MARGIN: 0px auto; WIDTH: 900px; BACKGROUND-COLOR: #012b5d
}
#container2 {
	HEIGHT: 686px; BORDER-BOTTOM: #ccc 1px solid; MARGIN: 0px auto; WIDTH: 900px
}
#container3 {
	HEIGHT: 686px; BACKGROUND-IMAGE: url(../images/bkgd_Img3_revised.jpg); BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: #ccc 1px solid; MARGIN: 0px auto; WIDTH: 900px
}
#container4 {
	HEIGHT: 686px; BACKGROUND-IMAGE: url(../images/bkgd_Img4_revised.jpg); BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-POSITION: 50% top; MARGIN: 0px auto; WIDTH: 900px
}
#container5 {
	HEIGHT: 686px; BACKGROUND-IMAGE: url(../images/bkgd_Img3_revised.jpg); BACKGROUND-REPEAT: no-repeat; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-POSITION: 50% top; MARGIN: 0px auto; WIDTH: 900px
}
#header {
	HEIGHT: 100px; BACKGROUND-IMAGE: none; WIDTH: 900px
}
#mainLinks {
	HEIGHT: 55px; BACKGROUND-IMAGE: url(../images/trans_bkgd.png); BACKGROUND-REPEAT: repeat; WIDTH: 900px
}
#breadcrumbs {
	FONT-SIZE: 10px; BORDER-TOP: #fff 1px solid; HEIGHT: 16px; FONT-FAMILY: Tahoma, Geneva, sans-serif; BORDER-BOTTOM: #fff 1px solid; FLOAT: left; FONT-WEIGHT: 900; COLOR: #333; PADDING-BOTTOM: 0px; FONT-STYLE: normal; PADDING-TOP: 5px; PADDING-LEFT: 25px; PADDING-RIGHT: 0px; WIDTH: 875px; BACKGROUND-COLOR: #d9dfe7
}
#breadcrumbs A {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: 900; COLOR: #333; FONT-STYLE: normal; TEXT-DECORATION: none
}
#bodyContent {
	HEIGHT: auto; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; WIDTH: 890px
}
#bodyContent A {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #33557d; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #33557d; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #33557d; TEXT-DECORATION: none
}
#bodyContent A:hover {
	FONT-SIZE: 12px; FONT-WEIGHT: normal; COLOR: #002a5c; TEXT-DECORATION: underline
}
#bodyContent OL {
	LIST-STYLE-TYPE: upper-roman; FONT-SIZE: 12px; MARGIN-LEFT: 20px; LINE-HEIGHT: 24px; TEXT-INDENT: 10px
}
#bodyContent H4 {
	FONT-SIZE: 13px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-VARIANT: small-caps; COLOR: #333; TEXT-DECORATION: none; MARGIN: 10px 0px 0px 30px
}
#timeline {
	BORDER-TOP: #ccc 1px solid; HEIGHT: auto; BORDER-RIGHT: #ccc 1px solid; BACKGROUND-IMAGE: url(../images/trans_bkgd.png); BACKGROUND-REPEAT: repeat; BORDER-BOTTOM: #ccc 1px solid; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 10px; WIDTH: 860px
}
#timeline H3 {
	MARGIN-BOTTOM: 1.3em; FONT-SIZE: 11px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #33557d; FONT-STYLE: normal; TEXT-DECORATION: none
}
#timeline H1 {
	FONT-SIZE: 18px; FONT-FAMILY: "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #002a5c
}
#mapTable {
	FONT-SIZE: 12px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; FLOAT: left; COLOR: #000; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; WIDTH: 385px
}
#mapTable H1 {
	FONT-SIZE: 14px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #002a5c; FONT-STYLE: normal; LINE-HEIGHT: 20px
}
#mapTable H3 {
	FONT-SIZE: 11px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #33557d
}
#subContent {
	FONT-SIZE: 12px; BORDER-TOP: #ccc 1px solid; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; BORDER-RIGHT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid; FLOAT: left; COLOR: #000; PADDING-BOTTOM: 25px; PADDING-TOP: 15px; PADDING-LEFT: 15px; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; PADDING-RIGHT: 25px; WIDTH: 838px; BACKGROUND-COLOR: #fff
}
#subContent H1 {
	FONT-SIZE: 17px; FONT-FAMILY: "Times New Roman", Times, serif; FONT-WEIGHT: bolder; COLOR: #002a5c
}
#subContent H2 A:link {
	FONT-SIZE: 20px; FONT-FAMILY: "Times New Roman", Times, serif; FONT-WEIGHT: bolder; COLOR: #002a5c; TEXT-DECORATION: underline
}
#subContent H3 {
	MARGIN-BOTTOM: 1.3em; FONT-SIZE: 11px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #33557d; FONT-STYLE: normal
}
#subBody {
	FONT-SIZE: 12px; BORDER-TOP: #999 1px solid; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; BORDER-RIGHT: #999 1px solid; BORDER-BOTTOM: #999 1px solid; FLOAT: left; COLOR: #000; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; BORDER-LEFT: #999 1px solid; LINE-HEIGHT: 18px; PADDING-RIGHT: 0px; WIDTH: 875px; BACKGROUND-COLOR: #fff
}
#subBody H1 {
	FONT-SIZE: 18px; FONT-FAMILY: "Times New Roman", Times, serif; FONT-WEIGHT: bolder; COLOR: #002a5c
}
#subBody H3 {
	MARGIN-BOTTOM: 1.3em; FONT-SIZE: 11px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #33557d; FONT-STYLE: normal
}
#lessons {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; FLOAT: left; COLOR: #fff; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN-TOP: 5px; WIDTH: 860px; BACKGROUND-COLOR: #9cacc0
}
#lessons1 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; FLOAT: left; COLOR: #333; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN-TOP: 5px; WIDTH: 860px; BACKGROUND-COLOR: #e1e6ec
}
#lessons2 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; FLOAT: left; COLOR: #fff; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN-TOP: 5px; WIDTH: 860px; BACKGROUND-COLOR: #33557d
}
#lessons3 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 12px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; BACKGROUND: #fff; FLOAT: left; COLOR: #333; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN-TOP: 5px; WIDTH: 860px
}
.ImgPadRight {
	FLOAT: left; MARGIN: 0px 6px 5px 0px
}
#reportsTbl {
	POSITION: relative; FLOAT: right; LEFT: 7px; MARGIN: 7px 0px 0px; TOP: 5px
}
#reportsPicsTbl {
	POSITION: relative; FLOAT: right; LEFT: 22px; MARGIN: 7px 0px 0px; TOP: 5px
}
#reportsTblHeader {
	POSITION: relative; FLOAT: right; LEFT: 5px; MARGIN: 7px 0px 0px; TOP: -10px
}
#reportThumbs {
	FONT-SIZE: 9px; HEIGHT: auto; FLOAT: right; FONT-WEIGHT: bold; TEXT-ALIGN: center; MARGIN: 10px 5px 0px 0px; WIDTH: 100px
}
.reportsThumbs {
	MARGIN-TOP: 5px
}
#table {
	HEIGHT: 100px; FLOAT: left; MARGIN: 10px 0px 0px; WIDTH: 880px; BACKGROUND-COLOR: #fff
}
#moreNav {
	FONT-SIZE: 12px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; FLOAT: left; COLOR: #666; FONT-STYLE: normal; MARGIN: 0px 0px 15px 10px; WIDTH: 880px; BACKGROUND-COLOR: #fff
}
#footer {
	FONT-SIZE: 10px; HEIGHT: 18px; BACKGROUND-IMAGE: url(GIFFfooter.gif); COLOR: #ccc; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 3px; PADDING-LEFT: 0px; CLEAR: both; MARGIN: 0px auto; PADDING-RIGHT: 0px; WIDTH: 900px
}
#footer A {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #ccc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #ccc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #ccc; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#footer A:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #fff
}
#span H3 {
	FONT-SIZE: 11px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #5b5b5b; FONT-STYLE: italic; TEXT-DECORATION: none
}
#subContent UL {
	LIST-STYLE-TYPE: disc; LIST-STYLE-POSITION: inside; COLOR: #000; MARGIN: 0px
}
#left_sidebar {
	HEIGHT: auto; FLOAT: left; MARGIN: 5px; WIDTH: 837px
}
#subContent STRONG {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Geneva, sans-serif; COLOR: #33557d
}
#video {
	FONT-SIZE: 11px; HEIGHT: 400px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #666; MARGIN: 0px 0px 15px; WIDTH: 880px
}
#video H1 {
	FONT-SIZE: 15px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #0071bc
}
#preHead {
	FONT-SIZE: 10px; HEIGHT: auto; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #ddd; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; MARGIN: 0px auto 2px; PADDING-RIGHT: 4px; WIDTH: 892px; BACKGROUND-COLOR: #777
}
#preHead H3 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #fff
}
#body2 {
	BACKGROUND-IMAGE: url(../images/background.jpg); BACKGROUND-REPEAT: repeat
}
#header2 {
	HEIGHT: 100px; BACKGROUND-IMAGE: none; WIDTH: 900px
}
#content2 {
	HEIGHT: 191px; MARGIN: 339px 0px 0px; WIDTH: 900px
}
#mainLinks2 {
	OVERFLOW: hidden; HEIGHT: 55px; BACKGROUND-REPEAT: repeat; FLOAT: left; PADDING-LEFT: 1px; WIDTH: 899px
}
#quicklinks2 {
	BORDER-TOP: #666 1px solid; HEIGHT: 140px; BACKGROUND-REPEAT: repeat-x; BORDER-BOTTOM: #666 1px solid; FLOAT: left; MARGIN: 0px; WIDTH: 900px
}
#indexCaption {
	HEIGHT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; VISIBILITY: hidden; WIDTH: 890px; BACKGROUND-COLOR: #666
}
.indexText {
	CURSOR: default; FONT-SIZE: 10px; HEIGHT: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; POSITION: relative; FONT-WEIGHT: bolder; COLOR: #ccc; PADDING-BOTTOM: 10px; TEXT-ALIGN: right; PADDING-TOP: 5px; PADDING-LEFT: 0px; LEFT: 285px; TOP: 25px; PADDING-RIGHT: 10px; WIDTH: 600px
}
A.indexTextLinks {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bolder; COLOR: #ccc; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.indexTextLinks:active {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bolder; COLOR: #ccc; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.indexTextLinks:visited {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bolder; COLOR: #ccc; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.indexTextLinks:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bolder; COLOR: #fff; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.imagesFloatLeft {
	FLOAT: left; MARGIN: 3px 0px 0px 15px
}
.logo {
	FLOAT: left; MARGIN: 12px 0px 0px
}
.quickLinks {
	FLOAT: left; MARGIN: 5px 0px 0px 8px
}
#navbar {
	RIGHT: auto; POSITION: static; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; TOP: auto; PADDING-RIGHT: 0px
}
#navbar LI {
	LIST-STYLE-TYPE: none; FLOAT: left
}
#navbar LI A {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; TEXT-TRANSFORM: none; FONT-WEIGHT: bold; COLOR: #999; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; TEXT-DECORATION: none; DISPLAY: block; PADDING-RIGHT: 0px
}
#navbar LI A:hover {
	COLOR: #c60
}
#navbar LI UL {
	DISPLAY: none
}
#navbar LI:hover UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: auto; MARGIN: 0px; DISPLAY: inline; PADDING-RIGHT: 0px; WIDTH: 500px
}
#navbar LI.hover UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: auto; MARGIN: 0px; DISPLAY: inline; PADDING-RIGHT: 0px; WIDTH: 500px
}
#navbar LI:hover LI {
	FLOAT: left
}
#navbar LI.hover LI {
	FLOAT: left
}
#navbar LI:hover LI A {
	COLOR: #002a5c
}
#navbar LI.hover LI A {
	COLOR: #002a5c
}
#navbar LI LI A:hover {
	COLOR: #002a5c; TEXT-DECORATION: underline
}
.navbarLine2 {
	HEIGHT: 29px; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 500px
}
A.linkNavbarLine2 {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #002a5c; TEXT-DECORATION: none; PADDING-RIGHT: 10px
}
A.linkNavbarLine2:visited {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #002a5c; TEXT-DECORATION: none; PADDING-RIGHT: 10px
}
A.linkNavbarLine2:active {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #002a5c; TEXT-DECORATION: none; PADDING-RIGHT: 10px
}
A.linkNavbarLine2:hover {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold; COLOR: #002a5c; TEXT-DECORATION: underline; PADDING-RIGHT: 10px
}
.aboutLine2 {
	POSITION: relative; LEFT: 122px; TOP: 2px; VISIBILITY: hidden; WIDTH: 450px
}
.aboutLine2Active {
	POSITION: relative; LEFT: 122px; TOP: 2px; VISIBILITY: visible; WIDTH: 450px
}
.publicationsLine2 {
	POSITION: relative; LEFT: 199px; TOP: -18px; VISIBILITY: hidden; WIDTH: 1000px
}
.publicationsLine2Active {
	POSITION: relative; LEFT: 199px; TOP: -18px; VISIBILITY: visible; WIDTH: 1000px
}
.directoratesLine2 {
	POSITION: relative; LEFT: 300px; TOP: -38px; VISIBILITY: hidden; WIDTH: 450px
}
.directoratesLine2Active {
	POSITION: relative; LEFT: 300px; TOP: -38px; VISIBILITY: visible; WIDTH: 450px
}
.newsroomLine2 {
	POSITION: relative; LEFT: 403px; TOP: -58px; VISIBILITY: hidden; WIDTH: 400px
}
.newsroomLine2Active {
	POSITION: relative; LEFT: 403px; TOP: -58px; VISIBILITY: visible; WIDTH: 400px
}
.contactLine2 {
	POSITION: relative; LEFT: 499px; TOP: -78px; VISIBILITY: hidden; WIDTH: 350px
}
.contactLine2Active {
	POSITION: relative; LEFT: 499px; TOP: -78px; VISIBILITY: visible; WIDTH: 350px
}
.videoLine2 {
	POSITION: relative; LEFT: 610px; TOP: -93px; VISIBILITY: hidden; WIDTH: 75px
}
.videoLine2Active {
	POSITION: relative; LEFT: 610px; TOP: -93px; VISIBILITY: visible; WIDTH: 75px
}
.arabicLine2 {
	POSITION: relative; DIRECTION: rtl; TEXT-ALIGN: right; LEFT: 350px; TOP: -513px; VISIBILITY: hidden; WIDTH: 540px
}
.arabicLine2Active {
	POSITION: relative; DIRECTION: rtl; TEXT-ALIGN: right; LEFT: 350px; TOP: -513px; VISIBILITY: visible; WIDTH: 540px
}
.headerImg {
	FLOAT: left; MARGIN: 12px 0px 0px
}
.logoImg {
	POSITION: absolute; LEFT: 15px; TOP: 3px
}
#navbar LI UL LI {
	MARGIN: 9px 0px 3px 15px
}
.quicklinks {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; TEXT-DECORATION: none; MARGIN: 7px 5px 0px
}
.images {
	FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 2px 0px 0px 2px; PADDING-RIGHT: 10px; TEXT-INDENT: 5px
}
.images_right {
	FLOAT: right; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; MARGIN: 0px; PADDING-RIGHT: 3px
}
.tableStyle1 {
	COLOR: #333; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; LINE-HEIGHT: 17px; PADDING-RIGHT: 5px; BACKGROUND-COLOR: #e1e6ec; TEXT-INDENT: 3px
}
.tableStyle1 H3 {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: bold
}
.tableStyle2 {
	FONT-SIZE: 12px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-WEIGHT: bold; COLOR: #fff; PADDING-BOTTOM: 5px; FONT-STYLE: italic; TEXT-ALIGN: center; PADDING-TOP: 5px; PADDING-LEFT: 5px; MARGIN-TOP: 8px; LINE-HEIGHT: 20px; PADDING-RIGHT: 5px; BACKGROUND-COLOR: #33557d
}
.tableStyle3 {
	BACKGROUND: #fff; COLOR: #333; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; TEXT-INDENT: 3px
}
#moreNav A {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: normal; COLOR: #666; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: normal; COLOR: #666; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: normal; COLOR: #666; TEXT-DECORATION: none
}
#moreNav A:hover {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Geneva, sans-serif; FONT-WEIGHT: normal; COLOR: #666; TEXT-DECORATION: underline
}
#search {
	HEIGHT: 23px; FLOAT: right; PADDING-BOTTOM: 0px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 40px 10px 0px 0px; PADDING-RIGHT: 0px; WIDTH: 181px
}
#rotating {
	HEIGHT: auto; FLOAT: right; CLEAR: right; MARGIN: 0px 10px 0px 0px; WIDTH: 100px
}
.search_btn {
	FLOAT: right; MARGIN-TOP: 1px; MARGIN-RIGHT: 3px
}
.formElements {
	FONT-SIZE: 12px; BORDER-TOP: #33557d 1px solid; HEIGHT: 25px; FONT-FAMILY: Tahoma, Geneva, sans-serif; BORDER-RIGHT: #33557d 1px solid; BORDER-BOTTOM: #33557d 1px solid; PADDING-BOTTOM: 5px; FONT-STYLE: normal; PADDING-TOP: 5px; PADDING-LEFT: 5px; BORDER-LEFT: #33557d 1px solid; PADDING-RIGHT: 5px; WIDTH: 300px
}
.formText {
	FONT-SIZE: 11px; BORDER-TOP: 0px; HEIGHT: 14px; FONT-FAMILY: Tahoma, Geneva, sans-serif; BORDER-RIGHT: 0px; VERTICAL-ALIGN: text-bottom; BACKGROUND: 0px 50%; BORDER-BOTTOM: #fff 1px solid; POSITION: relative; FLOAT: left; FONT-WEIGHT: bold; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: 0px; TOP: 4px; PADDING-RIGHT: 3px; WIDTH: 116px
}
.searchFormText {
	FONT-SIZE: 18px; BORDER-TOP: #ccc 1px solid; HEIGHT: 25px; FONT-FAMILY: arial,sans-serif bold; BORDER-RIGHT: #999 1px solid; VERTICAL-ALIGN: top; BACKGROUND: #fff; BORDER-BOTTOM: #999 1px solid; COLOR: #000; PADDING-BOTTOM: 3px; PADDING-TOP: 2px; PADDING-LEFT: 6px; MARGIN: 0px; BORDER-LEFT: #ccc 1px solid; PADDING-RIGHT: 8px
}
.searchButtonPlacement {
	VERTICAL-ALIGN: middle; POSITION: relative; LEFT: 10px; TOP: 0px
}
.searchButtonResultsPlacement {
	VERTICAL-ALIGN: middle; POSITION: relative; LEFT: 10px; TOP: -27px
}
.header1 {
	FLOAT: left
}
.header2 {
	FLOAT: left; MARGIN-TOP: 7px
}
.textLinks {
	COLOR: #33557d; TEXT-DECORATION: underline
}
.reportImg {
	BORDER-TOP-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000
}
.embargoRed {
	COLOR: #990000
}
.embargoAdjust {
	WIDTH: 202px
}
.videoPreview {
	BACKGROUND-IMAGE: url(../images/TNvideoOverlay.gif)
}
DIV.videoHover {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV.videoHover:hover {
	CURSOR: pointer; BACKGROUND-COLOR: #e1e6ec
}
